From: [email-masked]
Date: Tue, 27 Feb 1996 23:21:44 -0500

1   BILL NUMBER: AB 3227 INTRODUCED 02/23/96
2        BILL TEXT
3
4
5   INTRODUCED BY  Assembly Member Knight
6
7                           FEBRUARY 23, 1996
8
9      An act to add Section 300.5 to the Family Code, relating to family
10  law.
11
12
13
14          LEGISLATIVE COUNSEL'S DIGEST
15
16
17  AB 3227, as introduced, Knight.  Marriage.
18  Under existing law, marriage is a personal relation arising out of
19  a civil contract between a man and a woman.
20     This bill would state the findings and declarations of the
21  Legislature with regard to the public policy of including only
22  male-female couples within the application of the marriage laws.
23     Vote:  majority.  Appropriation:  no.  Fiscal committee:  no.
24  State-mandated local program:  no.
25
26
27  THE PEOPLE OF THE STATE OF CALIFORNIA DO ENACT AS FOLLOWS:
28
29
30    SECTION 1.  Section 300.5 is added to the Family Code, to read:
31     300.5.  The Legislature finds and declares the following:
32     (a) California's marriage laws were originally, and are presently,
33  intended to apply only to male-female couples, not same-gender
34  couples.  This determination is one of policy.  Any change in these
35  laws must come from either the Legislature or by constitutional
36  amendment, not the judiciary.
37     (b) The statutory definition of marriage as between a man and a
38  woman serves the compelling state interest of aiding couples to
39  foster the best family conditions under which children may possibly
40  be created and raised, and helping to build families that provide a
41  caring, stable home with a mother and a father.  Linking the
42  benefits, burdens, and obligations of marriage to only male-female
43  couples is society's least intrusive way of aiding couples that, by
44  the nature of their opposite genders, objectively manifest the
45  possibility of procreation.
46     (c) The male-female relationship is the most practical basis for
47  the conferring of marriage benefits, despite occasional cases of
48  heterosexual infertility or personal choice to not have children.
49     (d) Although it is not the intentions of the Legislature to
50  prohibit religious ceremonies solemnizing same-gender relationships,
------------------------------------------------------------------------------

AB 3227                                                              PAGE
   2
------------------------------------------------------------------------------

1   nothing in this section shall be construed to confer any of the
2   benefits, burdens, or obligations of marriage under the laws of
3   California to same-gender couples.